<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000045978529</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/JUSC2214158D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/2022-949/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/45/97/85/JORFTEXT000045978529.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000045978529</CID>
<NUM>2022-949</NUM>
<NUM_PARUTION>0150</NUM_PARUTION>
<NUM_SEQUENCE>17</NUM_SEQUENCE>
<NOR>JUSC2214158D</NOR>
<DATE_PUBLI>2022-06-30</DATE_PUBLI>
<DATE_TEXTE>2022-06-29</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0150 du 30 juin 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2022-949 du 29 juin 2022</TITRE>
<TITREFULL>Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000686521" datesignatexte="1956-02-29" id="JORFTEXT000000686521" naturetexte="DECRET" nortexte="" num="" numtexte="56-222" sens="source" typelien="CITATION">Décret n°56-222 du 29 février 1956 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000878028" datesignatexte="1967-07-13" id="JORFTEXT000000878028" naturetexte="LOI" nortexte="" num="" numtexte="67-563" sens="source" typelien="CITATION">Loi n° 67-563 du 13 juillet 1967 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000322542" datesignatexte="1973-06-25" id="JORFTEXT000000322542" naturetexte="LOI" nortexte="" num="" numtexte="73-546" sens="source" typelien="CITATION">Loi n°73-546 du 25 juin 1973 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000875725" datesignatexte="1973-12-28" id="JORFTEXT000000875725" naturetexte="DECRET" nortexte="" num="" numtexte="73-1202" sens="source" typelien="CITATION">Décret n°73-1202 du 28 décembre 1973 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000693911" datesignatexte="1985-01-25" id="JORFTEXT000000693911" naturetexte="LOI" nortexte="" num="" numtexte="85-98" sens="source" typelien="CITATION">Loi n° 85-98 du 25 janvier 1985 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030978561" datesignatexte="2015-08-06" id="JORFTEXT000030978561" naturetexte="LOI" nortexte="EINX1426821L" num="" numtexte="2015-990" sens="source" typelien="CITATION">LOI n°2015-990 du 6 août 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032623732" datesignatexte="2016-06-02" id="JORFTEXT000032623732" naturetexte="ORDONNANCE" nortexte="JUSC1611688R" num="" numtexte="2016-728" sens="source" typelien="CITATION">Ordonnance n°2016-728 du 2 juin 2016 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032623732" datesignatexte="2016-06-02" id="JORFSCTA000032623752" naturetexte="ORDONNANCE" nortexte="JUSC1611688R" num="" numtexte="2016-728" sens="source" typelien="CITATION">Ordonnance n°2016-728 du 2 juin 2016 -  Chapitre III : Conditions d'exercice de la prof... (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032623732" datesignatexte="2016-06-02" id="JORFARTI000032623792" naturetexte="ORDONNANCE" nortexte="JUSC1611688R" num="25" numtexte="2016-728" sens="source" typelien="CITATION">Ordonnance n°2016-728 du 2 juin 2016 - art. 25 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000036640701" datesignatexte="2018-02-23" id="JORFTEXT000036640701" naturetexte="DECRET" nortexte="JUSC1734916D" num="" numtexte="2018-129" sens="source" typelien="CITATION">Décret n°2018-129 du 23 février 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039385010" datesignatexte="2019-11-15" id="JORFTEXT000039385010" naturetexte="DECRET" nortexte="JUSC1925476D" num="" numtexte="2019-1185" sens="source" typelien="CITATION">Décret n°2019-1185 du 15 novembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044472061" datesignatexte="2021-12-10" id="JORFTEXT000044472061" naturetexte="DECRET" nortexte="JUSC2108275D" num="" numtexte="2021-1625" sens="source" typelien="CITATION">Décret n°2021-1625 du 10 décembre 2021 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000045696390" datesignatexte="2022-04-28" id="JORFTEXT000045696390" naturetexte="DECRET" nortexte="JUSC2206505D" num="" numtexte="2022-729" sens="source" typelien="CITATION">Décret n°2022-729 du 28 avril 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045930167" datesignatexte="2022-06-17" id="JORFTEXT000045930167" naturetexte="DECRET" nortexte="JUSC2211775D" num="" numtexte="2022-900" sens="source" typelien="CITATION">Décret n°2022-900 du 17 juin 2022 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000045978529" datesignatexte="2022-06-29" id="LEGIARTI000045981407" naturetexte="DECRET" nortexte="JUSC2214158D" num="64" numtexte="2022-949" sens="cible" typelien="CITATION">Décret n°2022-949 du 29 juin 2022 - art. 64</LIEN>
<LIEN cidtexte="JORFTEXT000045978529" datesignatexte="2022-06-29" id="JORFARTI000045978616" naturetexte="DECRET" nortexte="JUSC2214158D" num="64" numtexte="2022-949" sens="cible" typelien="CITATION">Décret n°2022-949 du 29 juin 2022 - art. 64, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045978728" datesignatexte="2022-06-29" id="LEGITEXT000045981645" naturetexte="DECRET" nortexte="JUSC2214159D" num="" numtexte="2022-950" sens="cible" typelien="CITATION">Décret n°2022-950 du 29 juin 2022 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000045978728" datesignatexte="2022-06-29" id="LEGIARTI000045982042" naturetexte="DECRET" nortexte="JUSC2214159D" num="147" numtexte="2022-950" sens="cible" typelien="CITATION">Décret n°2022-950 du 29 juin 2022 - art. 147 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000045978728" datesignatexte="2022-06-29" id="JORFARTI000045978991" naturetexte="DECRET" nortexte="JUSC2214159D" num="147" numtexte="2022-950" sens="cible" typelien="CITATION">Décret n°2022-950 du 29 juin 2022 - art. 147, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045978728" datesignatexte="2022-06-29" id="JORFTEXT000045978728" naturetexte="DECRET" nortexte="JUSC2214159D" num="" numtexte="2022-950" sens="cible" typelien="CITATION">Décret n°2022-950 du 29 juin 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046727454" datesignatexte="2022-12-09" id="JORFTEXT000046727454" naturetexte="ARRETE" nortexte="JUSC2235106A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046744881" datesignatexte="2022-12-05" id="LEGITEXT000046746042" naturetexte="ARRETE" nortexte="JUSC2234349A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046744852" datesignatexte="2022-12-05" id="LEGITEXT000046746822" naturetexte="ARRETE" nortexte="JUSC2234289A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046744852" datesignatexte="2022-12-05" id="JORFTEXT000046744852" naturetexte="ARRETE" nortexte="JUSC2234289A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046744881" datesignatexte="2022-12-05" id="JORFTEXT000046744881" naturetexte="ARRETE" nortexte="JUSC2234349A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046846725" datesignatexte="2022-12-29" id="LEGITEXT000046858982" naturetexte="DECRET" nortexte="JUSC2133429D" num="" numtexte="2022-1743" sens="cible" typelien="CITATION">Décret n°2022-1743 du 29 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046846725" datesignatexte="2022-12-29" id="JORFTEXT000046846725" naturetexte="DECRET" nortexte="JUSC2133429D" num="" numtexte="2022-1743" sens="cible" typelien="CITATION">Décret n°2022-1743 du 29 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047314440" datesignatexte="2023-03-13" id="LEGITEXT000047315025" naturetexte="ARRETE" nortexte="JUSC2305752A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047314440" datesignatexte="2023-03-13" id="JORFTEXT000047314440" naturetexte="ARRETE" nortexte="JUSC2305752A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 mars 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047530486" datesignatexte="2023-05-05" id="LEGITEXT000047531504" naturetexte="ARRETE" nortexte="JUSC2311784A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047530486" datesignatexte="2023-05-05" id="JORFTEXT000047530486" naturetexte="ARRETE" nortexte="JUSC2311784A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047581045" datesignatexte="2023-05-22" id="LEGITEXT000047581915" naturetexte="ARRETE" nortexte="JUSC2312903A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047581045" datesignatexte="2023-05-22" id="JORFTEXT000047581045" naturetexte="ARRETE" nortexte="JUSC2312903A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047862447" datesignatexte="2023-07-18" id="LEGITEXT000047864182" naturetexte="ARRETE" nortexte="JUSC2314104A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 juillet 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047862447" datesignatexte="2023-07-18" id="JORFTEXT000047862447" naturetexte="ARRETE" nortexte="JUSC2314104A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 juillet 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048679101" datesignatexte="2023-12-26" id="LEGITEXT000048681345" naturetexte="ARRETE" nortexte="JUSC2326206A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 décembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048679101" datesignatexte="2023-12-26" id="JORFTEXT000048679101" naturetexte="ARRETE" nortexte="JUSC2326206A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 décembre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000050102182" datesignatexte="2024-08-14" id="JORFTEXT000050102182" naturetexte="DECRET" nortexte="JUSC2414003D" num="" numtexte="2024-874" sens="cible" typelien="CITATION">Décret n°2024-874 du 14 août 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050102182" datesignatexte="2024-08-14" id="LEGITEXT000050106730" naturetexte="DECRET" nortexte="JUSC2414003D" num="" numtexte="2024-874" sens="cible" typelien="CITATION">Décret n°2024-874 du 14 août 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050654129" datesignatexte="2024-11-21" id="JORFTEXT000050654129" naturetexte="DECRET" nortexte="JUSC2414880D" num="" numtexte="2024-1049" sens="cible" typelien="CITATION">Décret n°2024-1049 du 21 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050654129" datesignatexte="2024-11-21" id="LEGITEXT000050656420" naturetexte="DECRET" nortexte="JUSC2414880D" num="" numtexte="2024-1049" sens="cible" typelien="CITATION">Décret n°2024-1049 du 21 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050654129" datesignatexte="2024-11-21" id="JORFARTI000050654220" naturetexte="DECRET" nortexte="JUSC2414880D" num="9" numtexte="2024-1049" sens="cible" typelien="CITATION">Décret n°2024-1049 du 21 novembre 2024 - art. 9</LIEN>
<LIEN cidtexte="JORFTEXT000050654129" datesignatexte="2024-11-21" id="LEGIARTI000050656487" naturetexte="DECRET" nortexte="JUSC2414880D" num="9" numtexte="2024-1049" sens="cible" typelien="CITATION">Décret n°2024-1049 du 21 novembre 2024 - art. 9</LIEN>
<LIEN cidtexte="JORFTEXT000051169716" datesignatexte="2025-02-12" id="JORFTEXT000051169716" naturetexte="ARRETE" nortexte="JUSC2501344A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051169747" datesignatexte="2025-02-12" id="JORFTEXT000051169747" naturetexte="ARRETE" nortexte="JUSC2501352A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051169716" datesignatexte="2025-02-12" id="LEGITEXT000051172885" naturetexte="ARRETE" nortexte="JUSC2501344A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051169747" datesignatexte="2025-02-12" id="LEGITEXT000051172916" naturetexte="ARRETE" nortexte="JUSC2501352A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051362622" datesignatexte="2025-03-21" id="JORFTEXT000051362622" naturetexte="DECRET" nortexte="JUSC2428147D" num="" numtexte="2025-258" sens="cible" typelien="CITATION">Décret n°2025-258 du 21 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051362622" datesignatexte="2025-03-21" id="LEGITEXT000051364339" naturetexte="DECRET" nortexte="JUSC2428147D" num="" numtexte="2025-258" sens="cible" typelien="CITATION">Décret n°2025-258 du 21 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051362622" datesignatexte="2025-03-21" id="JORFARTI000051362628" naturetexte="DECRET" nortexte="JUSC2428147D" num="1" numtexte="2025-258" sens="cible" typelien="CITATION">Décret n°2025-258 du 21 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051362622" datesignatexte="2025-03-21" id="LEGIARTI000051364345" naturetexte="DECRET" nortexte="JUSC2428147D" num="1" numtexte="2025-258" sens="cible" typelien="CITATION">Décret n°2025-258 du 21 mars 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051362622" datesignatexte="2025-03-21" id="JORFARTI000051362631" naturetexte="DECRET" nortexte="JUSC2428147D" num="2" numtexte="2025-258" sens="cible" typelien="CITATION">Décret n°2025-258 du 21 mars 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000051362622" datesignatexte="2025-03-21" id="LEGIARTI000051364347" naturetexte="DECRET" nortexte="JUSC2428147D" num="2" numtexte="2025-258" sens="cible" typelien="CITATION">Décret n°2025-258 du 21 mars 2025 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000051911660" datesignatexte="2025-07-15" id="JORFTEXT000051911660" naturetexte="ARRETE" nortexte="JUSC2516962A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051911660" datesignatexte="2025-07-15" id="LEGITEXT000051913526" naturetexte="ARRETE" nortexte="JUSC2516962A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052009364" datesignatexte="2025-07-28" id="JORFARTI000052009390" naturetexte="ARRETE" nortexte="ECOT2518968A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 juillet 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052009364" datesignatexte="2025-07-28" id="LEGIARTI000052011706" naturetexte="ARRETE" nortexte="ECOT2518968A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 juillet 2025 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052142168" datesignatexte="2025-08-26" id="JORFTEXT000052142168" naturetexte="DECRET" nortexte="JUSC2519807D" num="" numtexte="2025-847" sens="cible" typelien="CITATION">Décret n°2025-847 du 26 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052142168" datesignatexte="2025-08-26" id="LEGITEXT000052146064" naturetexte="DECRET" nortexte="JUSC2519807D" num="" numtexte="2025-847" sens="cible" typelien="CITATION">Décret n°2025-847 du 26 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052142168" datesignatexte="2025-08-26" id="JORFARTI000052142185" naturetexte="DECRET" nortexte="JUSC2519807D" num="" numtexte="2025-847" sens="cible" typelien="CITATION">Décret n°2025-847 du 26 août 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052142168" datesignatexte="2025-08-26" id="LEGIARTI000052146081" naturetexte="DECRET" nortexte="JUSC2519807D" num="" numtexte="2025-847" sens="cible" typelien="CITATION">Décret n°2025-847 du 26 août 2025 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052521111" datesignatexte="2025-10-27" id="JORFTEXT000052521111" naturetexte="ARRETE" nortexte="JUSC2529871A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052521120" datesignatexte="2025-10-28" id="JORFTEXT000052521120" naturetexte="ARRETE" nortexte="JUSC2530061A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052521184" datesignatexte="2025-10-30" id="JORFTEXT000052521184" naturetexte="ARRETE" nortexte="JUSC2530351A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052565995" datesignatexte="2025-11-04" id="JORFTEXT000052565995" naturetexte="ARRETE" nortexte="JUSC2530767A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052575072" datesignatexte="2025-11-07" id="JORFTEXT000052575072" naturetexte="ARRETE" nortexte="JUSC2531277A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052598248" datesignatexte="2025-11-12" id="JORFTEXT000052598248" naturetexte="ARRETE" nortexte="JUSC2531451A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052843408" datesignatexte="2025-11-19" id="JORFTEXT000052843408" naturetexte="ARRETE" nortexte="JUSC2532260A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052951275" datesignatexte="2025-11-25" id="JORFTEXT000052951275" naturetexte="ARRETE" nortexte="JUSC2532881A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053011150" datesignatexte="2025-12-02" id="JORFTEXT000053011150" naturetexte="ARRETE" nortexte="JUSC2533704A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053011162" datesignatexte="2025-12-02" id="JORFTEXT000053011162" naturetexte="ARRETE" nortexte="JUSC2533705A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053011171" datesignatexte="2025-12-02" id="JORFTEXT000053011171" naturetexte="ARRETE" nortexte="JUSC2533707A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053044034" datesignatexte="2025-12-10" id="JORFTEXT000053044034" naturetexte="ARRETE" nortexte="JUSC2534679A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053044051" datesignatexte="2025-12-10" id="JORFTEXT000053044051" naturetexte="ARRETE" nortexte="JUSC2534699A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053167107" datesignatexte="2025-12-15" id="JORFTEXT000053167107" naturetexte="ARRETE" nortexte="JUSC2535265A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053167423" datesignatexte="2025-12-18" id="JORFTEXT000053167423" naturetexte="ARRETE" nortexte="JUSC2535817A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053167432" datesignatexte="2025-12-18" id="JORFTEXT000053167432" naturetexte="ARRETE" nortexte="JUSC2535820A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053166997" datesignatexte="2025-12-09" id="JORFTEXT000053166997" naturetexte="ARRETE" nortexte="JUSC2534500A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053167006" datesignatexte="2025-12-09" id="JORFTEXT000053167006" naturetexte="ARRETE" nortexte="JUSC2534502A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053167011" datesignatexte="2025-12-09" id="JORFTEXT000053167011" naturetexte="ARRETE" nortexte="JUSC2534503A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053167049" datesignatexte="2025-12-09" id="JORFTEXT000053167049" naturetexte="ARRETE" nortexte="JUSC2534512A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053175350" datesignatexte="2025-12-23" id="JORFTEXT000053175350" naturetexte="ARRETE" nortexte="JUSC2536486A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053392650" datesignatexte="2026-01-14" id="JORFTEXT000053392650" naturetexte="ARRETE" nortexte="JUSC2601231A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053392566" datesignatexte="2026-01-09" id="JORFTEXT000053392566" naturetexte="ARRETE" nortexte="JUSC2600789A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053392571" datesignatexte="2026-01-09" id="JORFTEXT000053392571" naturetexte="ARRETE" nortexte="JUSC2600791A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053407774" datesignatexte="2026-01-20" id="JORFTEXT000053407774" naturetexte="ARRETE" nortexte="JUSC2601807A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053407827" datesignatexte="2026-01-21" id="JORFTEXT000053407827" naturetexte="ARRETE" nortexte="JUSC2601952A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053423356" datesignatexte="2026-01-27" id="JORFTEXT000053423356" naturetexte="ARRETE" nortexte="JUSC2602585A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053456683" datesignatexte="2026-02-04" id="JORFTEXT000053456683" naturetexte="ARRETE" nortexte="JUSC2603398A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053499741" datesignatexte="2026-02-11" id="JORFTEXT000053499741" naturetexte="ARRETE" nortexte="JUSC2604150A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053499771" datesignatexte="2026-02-11" id="JORFTEXT000053499771" naturetexte="ARRETE" nortexte="JUSC2604240A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053499793" datesignatexte="2026-02-12" id="JORFTEXT000053499793" naturetexte="ARRETE" nortexte="JUSC2604381A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053499648" datesignatexte="2026-02-06" id="JORFTEXT000053499648" naturetexte="ARRETE" nortexte="JUSC2603794A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053569296" datesignatexte="2026-02-13" id="JORFTEXT000053569296" naturetexte="ARRETE" nortexte="JUSC2604510A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053569332" datesignatexte="2026-02-17" id="JORFTEXT000053569332" naturetexte="ARRETE" nortexte="JUSC2604759A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053569447" datesignatexte="2026-02-20" id="JORFTEXT000053569447" naturetexte="ARRETE" nortexte="JUSC2605276A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053743610" datesignatexte="2026-03-20" id="JORFTEXT000053743610" naturetexte="ARRETE" nortexte="JUSC2607954A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053743615" datesignatexte="2026-03-20" id="JORFTEXT000053743615" naturetexte="ARRETE" nortexte="JUSC2607955A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053743620" datesignatexte="2026-03-20" id="JORFTEXT000053743620" naturetexte="ARRETE" nortexte="JUSC2607956A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053773503" datesignatexte="2026-03-25" id="JORFTEXT000053773503" naturetexte="ARRETE" nortexte="JUSC2608422A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053773508" datesignatexte="2026-03-25" id="JORFTEXT000053773508" naturetexte="ARRETE" nortexte="JUSC2608423A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053798100" datesignatexte="2026-04-07" id="JORFTEXT000053798100" naturetexte="ARRETE" nortexte="JUSC2609505A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053926165" datesignatexte="2026-04-10" id="JORFTEXT000053926165" naturetexte="ARRETE" nortexte="JUSC2609999A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053926082" datesignatexte="2026-04-09" id="JORFTEXT000053926082" naturetexte="ARRETE" nortexte="JUSC2609770A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054050956" datesignatexte="2026-04-29" id="JORFTEXT000054050956" naturetexte="ARRETE" nortexte="JUSC2611797A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054050961" datesignatexte="2026-04-29" id="JORFTEXT000054050961" naturetexte="ARRETE" nortexte="JUSC2611798A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054101321" datesignatexte="2026-05-11" id="JORFTEXT000054101321" naturetexte="ARRETE" nortexte="JUSC2612613A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054104177" datesignatexte="2026-05-11" id="JORFTEXT000054104177" naturetexte="ARRETE" nortexte="JUSC2612611A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054122573" datesignatexte="2026-05-15" id="JORFTEXT000054122573" naturetexte="ARRETE" nortexte="JUSC2613084A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054132332" datesignatexte="2026-05-12" id="JORFTEXT000054132332" naturetexte="ARRETE" nortexte="JUSC2612820A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054152687" datesignatexte="2026-05-22" id="JORFTEXT000054152687" naturetexte="ARRETE" nortexte="JUSC2613848A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054200500" datesignatexte="2026-06-01" id="JORFTEXT000054200500" naturetexte="ARRETE" nortexte="JUSC2614625A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054208775" datesignatexte="2026-06-02" id="JORFTEXT000054208775" naturetexte="ARRETE" nortexte="JUSC2614741A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054208780" datesignatexte="2026-06-02" id="JORFTEXT000054208780" naturetexte="ARRETE" nortexte="JUSC2614743A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054208790" datesignatexte="2026-06-02" id="JORFTEXT000054208790" naturetexte="ARRETE" nortexte="JUSC2614761A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054208795" datesignatexte="2026-06-02" id="JORFTEXT000054208795" naturetexte="ARRETE" nortexte="JUSC2614766A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054229669" datesignatexte="2026-06-03" id="JORFTEXT000054229669" naturetexte="ARRETE" nortexte="JUSC2614913A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054229674" datesignatexte="2026-06-03" id="JORFTEXT000054229674" naturetexte="ARRETE" nortexte="JUSC2614914A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054229706" datesignatexte="2026-06-05" id="JORFTEXT000054229706" naturetexte="ARRETE" nortexte="JUSC2615213A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054281222" datesignatexte="2026-06-16" id="JORFTEXT000054281222" naturetexte="ARRETE" nortexte="JUSC2616190A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054301287" datesignatexte="2026-06-22" id="JORFTEXT000054301287" naturetexte="ARRETE" nortexte="JUSC2616802A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054341798" datesignatexte="2026-06-29" id="JORFTEXT000054341798" naturetexte="ARRETE" nortexte="JUSC2617508A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054417721" datesignatexte="2026-07-08" id="JORFTEXT000054417721" naturetexte="ARRETE" nortexte="JUSC2618665A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054427780" datesignatexte="2026-07-10" id="JORFTEXT000054427780" naturetexte="ARRETE" nortexte="JUSC2619007A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054436638" datesignatexte="2026-07-09" id="JORFTEXT000054436638" naturetexte="ARRETE" nortexte="JUSC2618833A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054441324" datesignatexte="2026-07-09" id="JORFTEXT000054441324" naturetexte="ARRETE" nortexte="JUSC2618829A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054441333" datesignatexte="2026-07-09" id="JORFTEXT000054441333" naturetexte="ARRETE" nortexte="JUSC2618835A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054441338" datesignatexte="2026-07-09" id="JORFTEXT000054441338" naturetexte="ARRETE" nortexte="JUSC2618836A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 juillet 2026</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGITEXT000005634379" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de commerce (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070716" datesignatexte="2999-01-01" id="LEGITEXT000006070716" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de procédure civile (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">décret n° 2022-950 du 29 juin 2022</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : commissaires de justice, commissaires-priseurs judiciaires, huissiers de justice, clercs de commissaires de justice, de commissaires-priseurs judiciaires, et d'huissiers de justice, instances professionnelles représentatives de ces professions.
    <br/>Objet : conditions d'exercice de la profession de commissaire de justice.
    <br/>Entrée en vigueur : le décret entre en vigueur le 1er juillet 2022 à l'exception de l'article 70 qui entre en vigueur au 1er juillet 2023
      .
    <br/>Notice : le décret précise les conditions d'exercice des commissaires de justice au sens du chapitre III de l'ordonnance n° 2016-728 du 2 juin 2016 relative au statut de commissaire de justice. Il regroupe les dispositions relatives aux offices de commissaires de justice, aux commissaires de justice salariés, à la prolongation d'activité et à l'honorariat, aux clercs habilités à procéder aux constats et aux groupements.
    <br/>Références : le décret est pris pour l'application de l'ordonnance n° 2016-728 du 2 juin 2016 relative au statut de commissaire de justice. Il peut être consulté sur le site Légifrance (https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du garde des sceaux, ministre de la justice,<br/>Vu le code de commerce ;<br/>Vu le code de procédure civile ;<br/>Vu la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes ;<br/>Vu la loi n° 73-546 du 25 juin 1973 relative à la discipline et au statut des notaires et de certains officiers publics et ministériels, notamment l'article 21 ;<br/>Vu la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaire des entreprises ;<br/>Vu la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques, notamment les articles 52 et 61 ;<br/>Vu l'ordonnance n° 2016-728 du 2 juin 2016 relative au statut de commissaire de justice ;<br/>Vu le décret n° 56-222 du 29 février 1956 pris pour pris pour l'application de l'ordonnance du 2 novembre 1945 relative au statut des huissiers de justice ;<br/>Vu le décret n° 73-1202 du 28 décembre 1973 relatif à la discipline et au statut des officiers publics ou ministériels ;<br/>Vu le décret n° 2018-129 du 23 février 2018 relatif à la formation spécifique prévue au III de l'article 25 de l'ordonnance n° 2016-728 du 2 juin 2016 relative au statut de commissaire de justice ;<br/>Vu le décret n° 2019-1185 du 15 novembre 2019 relatif à la formation professionnelle des commissaires de justice et aux conditions d'accès à cette profession ;<br/>Vu le décret n° 2021-1625 du 10 décembre 2021 relatif aux compétences des commissaires de justice ;<br/>Vu le décret n° 2022-729 du 28 avril 2022 relatif à l'organisation de la profession de commissaires de justice ;<br/>Vu le décret n° 2022-900 du 17 juin 2022 relatif à la discipline des officiers ministériels ;<br/>Vu le décret n° 2022-950 du 29 juin 2022 relatif à certaines sociétés constituées pour l'exercice de la profession de commissaire de justice ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 29 juin 2022.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
